<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 508 2009-06-09 14:02:54Z Christian_N $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @ translated in Greek by diastasi (thraki.info) & phpBB3.gr
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Αρχική',
	'WELCOME'				=> 'Καλωσήλθατε',

	'PORTAL_INSTALL'			=> 'Βρέθηκε φάκελος εγκατάστασης',
	'PORTAL_INSTALL_TEXT'		=> 'Βρέθηκε αρχείο εγκατάστασης. Εάν θέλετε να αναβαθμίσετε το Πόρταλ σας (ή άλλο mod), εκτελέστε τον εγκαταστάτη. Εάν το έχετε κάνει ήδη, παρακαλώ διαγράψτε/μετονομάστε τον κατάλογο για την ασφάλεια σας.',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Τελευταίες Γενικές ανακοινώσεις',
	'GLOBAL_ANNOUNCEMENT'	=> 'Γενικές ανακοινώσεις',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 ανακοίνωση',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d ανακοινώσεις',
	'LATEST_NEWS'			=> 'Τελευταία νέα',
	'READ_FULL'				=> 'Ανάγνωση όλων',
	'NO_NEWS'				=> 'Κανένα νέο',
	'NO_ANNOUNCEMENTS'		=> 'Καμία γενική ανακοίνωση',
	'POSTED_BY'				=> 'Συγγραφέας',
	'COMMENTS'				=> 'Σχόλια',
	'VIEW_COMMENTS'			=> 'Προβολή σχολίων',
	'POST_REPLY'			=> 'Γράψε σχόλια',
	'TOPIC_VIEWS'			=> 'Προβολές',
	'JUMP_NEWEST'			=> 'Πήγαινε στην τελευταία δημοσίευση',
	'JUMP_FIRST'			=> 'Πήγαινε στην πρώτη δημοσίευση',
	'JUMP_TO_POST'			=> 'Πήγαινε στη δημοσίευση',
	'BACK'					=> 'Πίσω',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'Τις επόμενες %s ημερες',
	'NO_BIRTHDAYS_AHEAD'        => 'Αυτή την περίοδο, κανένα μέλος δεν έχει γενέθλια.',

	// user menu
	'USER_MENU'			=> 'Μενού χρήστη',
	'UM_LOG_ME_IN'		=> 'Αυτόματη σύνδεση',
	'UM_HIDE_ME'		=> 'Με απόκρυψη',
	'UM_MAIN_SUBSCRIBED'=> 'Συνδρομές',
	'UM_BOOKMARKS'		=> 'Αγαπημένα',

	// statistics
	'ST_TOP'		=> 'Σύνολο',
	'ST_TOP_ANNS'	=> 'Συνολικές ανακοινώσεις:',
	'ST_TOP_STICKYS'=> 'Συνολικές σημειώσεις:',
	'ST_TOT_ATTACH'	=> 'Σύνολο συννημένων:',

	// search
	'SH'		=> 'Πήγαινε',
	'SH_SITE'	=> 'Δ.Συζητήσεις',
	'SH_POSTS'	=> 'Δημοσιεύσεις',
	'SH_AUTHOR'	=> 'Δημιουργός',
	'SH_ENGINE'	=> 'Μηχανές αναζήτησης',
	'SH_ADV'	=> 'Προχωρημένη αναζήτηση',
	
	// recent
	'RECENT_NEWS'		=> 'Πρόσφατα',
	'RECENT_TOPIC'		=> 'Πρόσφατο θέμα',
	'RECENT_ANN'		=> 'Πρόσφατη ανακοίνωση',
	'RECENT_HOT_TOPIC'	=> 'Πρόσφατο δημοφιλές θέμα',

	// random member
	'RND_MEMBER'	=> 'Τυχαίο μέλος',
	'RND_JOIN'		=> 'Εγγραφή',
	'RND_POSTS'		=> 'Δημοσιεύσεις',
	'RND_OCC'		=> 'Επάγγελμα',
	'RND_FROM'		=> 'Τοποθεσία',
	'RND_WWW'		=> 'Ιστοσελίδα',

	// top poster
	'TOP_POSTER'	=> 'Κορυφαίος συγγραφέας',
	
	// attachments
	'DOWNLOADS'			=> 'Μεταφόρτωση',
	'NO_ATTACHMENTS'	=> 'Κανένα συννημένο',

	// links
	'LINKS'				=> 'Δεσμοί',
	'NO_LINKS'			=> 'Κανένας δεσμός', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'Τελευταία μέλη',

	// make donation
	'DONATION' 		=> 'Δωρεά PayPal',
	'DONATION_TEXT'	=> 'είναι μια κοινότητα που προσφέρει υπηρεσίες χωρίς πρόθεση πληρωμής. Οποιοσδήποτε όμως θα ήθελε να στηρίξει αυτή την προσπάθεια μπορεί να κάνει μία μικρή προσφορά ώστε το κόστος του σερβερ, της αγοράς του ονόματος κλπ. να μπορεί να καλυφθεί.',
	'PAY_MSG'       => 'Παρακαλώ χρησιμοποιήστε τελεία και όχι κόμμα σαν διαχωριστή, π.χ. 3.50',
	'PAY_ITEM'		=> 'Κάντε μια προσφορά', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Ευρώ (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// main menu
	'M_MENU' 	=> 'Μενού',
	'M_CONTENT'	=> 'Περιεχόμενο',
	'M_ACP'		=> 'Π.Ε.Δ.',
	'M_HELP'	=> 'Βοήθεια',
	'M_BBCODE'	=> 'Ερωτήσεις BBCode',
	'M_TERMS'	=> 'Οροι χρήσης',
	'M_PRV'		=> 'Ιδιωτικότητα',
	'M_SEARCH'	=> 'Αναζήτηση',

	// link us
	'LINK_US'		=> 'Δεσμός προς εμάς',
	'LINK_US_TXT'	=> 'Εαν θέλετε κάντε δεσμό με το <strong>%s</strong>. Κάντε χρήση του παρακάτω κώδικα HTML:',

	// friends
	'FRIENDS'				=> 'Φίλοι',
	'FRIENDS_OFFLINE'		=> 'Εκτός σύνδεσης',
	'FRIENDS_ONLINE'		=> 'Σε σύνδεση',
	'NO_FRIENDS'			=> 'Κανένας φίλος δεν έχει οριστεί',
	'NO_FRIENDS_OFFLINE'	=> 'Κανένας φίλος εκτός σύνδεσης',
	'NO_FRIENDS_ONLINE'		=> 'Κανένας φίλος σε σύνδεση',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Τα %s τελευταία bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Λέξεις κλειδιά',

	// change style
	'BOARD_STYLE'			=> 'Στυλ Φόρουμ',
	'STYLE_CHOOSE'			=> 'Επιλογή στυλ',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'Κανένας Διαχειριστής',
	'NO_MODERATORS_P'		=> 'Κανένας Συντονιστής',
	'NO_GROUPS_P'			=> 'Καμία ομάδα',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Θέματα ανά ημέρα: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Θέματα ανά ημέρα: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Δημοσιεύσεις ανά ημέρα: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Δημοσιεύσεις ανά ημέρα: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Χρήστες ανά ημέρα: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Χρήστες ανά ημέρα: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Θέματα ανά χρήστη: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Θέματα ανά χρήστη: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Δημοσιεύσεις ανά χρήστη: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Δημοσιεύσεις ανά χρήστη: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Δημοσιεύσεις ανά θέμα: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Δημοσιεύσεις ανά θέμα: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Δημοψηφίσματα',
	'LATEST_POLLS'			=> 'Τελευταία Δημοψηφίσματα',
	'NO_OPTIONS'			=> 'Το Δημοψήφισμα δεν έχει επιλογές διαθέσιμες.',
	'NO_POLL'				=> 'Δεν υπάρχουν Δημοψηφίσματα',
	'RETURN_PORTAL'			=> '%sεπιστροφή στην αρχική %s',

	// other
	'VIEWING_PORTAL'         => 'Αρχική Σελίδα',
	'CLOCK'		=> 'Ρολόι',
	'SPONSOR'	=> 'Χορηγοί',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'MINI_CALENDAR'			=> 'Ημερολόγιο',
	'VIEW_NEXT_MONTH'		=> 'Επόμενος μήνας',
	'VIEW_PREVIOUS_MONTH'	=> 'Προηγούμενος μήνας',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Δε',
			'2'	=> 'Τρ',
			'3'	=> 'Τε',
			'4'	=> 'Πε',
			'5'	=> 'Πα',
			'6'	=> 'Σα',
			'7'	=> 'Κυ',
		),

		'month'	=> array(
			'1'	=> 'Ιαν',
			'2'	=> 'Φεβ',
			'3'	=> 'Μαρ',
			'4'	=> 'Απρ',
			'5'	=> 'Μαι',
			'6'	=> 'Ιουν',
			'7'	=> 'Ιουλ',
			'8'	=> 'Αυγ',
			'9'	=> 'Σεπ',
			'10'=> 'Οκτ',
			'11'=> 'Νοε',
			'12'=> 'Δεκ',
		),

		'long_month'=> array(
			'1'	=> 'Ιανουάριος',
			'2'	=> 'Φεβρουάριος',
			'3'	=> 'Μάρτιος',
			'4'	=> 'Απρίλιος',
			'5'	=> 'Μάϊος',
			'6'	=> 'Ιούνιος',
			'7'	=> 'Ιούλιος',
			'8'	=> 'Αύγουστος',
			'9'	=> 'Σεπτέμβριος',
			'10'=> 'Οκτώβριος',
			'11'=> 'Νοέμβριος',
			'12'=> 'Δεκέμβριος',
		),
	),
));

?>