<?php
/**
*
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @ translated in Greek by diastasi (thraki.info) & phpBB3.gr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Εγκαταστήσατε επιτυχώς το Board3 Portal v%s<br/><br/><strong>Διαγράψτε, μετακινήστε ή μετονομάστε τον φάκελο "install" πριν χρησιμοποιήσετε το φόρουμ σας. Οσο υπάρχει αυτός ο φάκελος, θα μπορείτε μόνο να έχετε πρόσβαση τον ΠΕΔ.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Ο εγκαταστάτης θα σας οδηγήσει κατά την διασικασία εγκατάστασης του Board3 Portal στο φόρουμ σας phpBB.',

	'MISSING_CONSTANTS'			=> 	'Για να τρέξετε το script εγκατάστασης, πρέπει να φορτώσετε τα επεξεργασμένα αρχεία, ειδικά το  /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Δημιουργία γονικής στάνταρ μονάδας',
	'MODULES_PARENT_SELECT'		=> 	'Επιλογή γονικής μονάδας',
	'MODULES_SELECT_4ACP'		=> 	'Γονική μονάδα για τον ΠΕΔ',
	'MODULES_SELECT_NONE'		=> 	'Καμία γονική μονάδα',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Παρακαλώ επιλέξτε γονική μονάδα για τις μονάδες του Board3 Portal. Συνήθως δε χρειάζεται να αλλάξετε τις προεπιλεγμένες ρυθμίσεις.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Οι πίνακες της Β.Δεδομένων του Board3 Portal δημιουργήθηκαν και αρχικοποιήθηκαν με τις βασικές τιμές. Προχωρήστε στο επόμενο βήμα για να ολοκληρώσετε την εγκατάσταση του Board3 Portal.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Οι μονάδες του Board3 Portal δημιουργήθηκαν. Προχωρήστε για την ολοκλήρωση της εγκατάστασης του Board3 Portal.',
	'STAGE_UNINSTALL'				=> 	'Απεγκατάσταση',

	'FILES_EXISTS'				=> 	'Το αρχείο υπάρχει ακόμη',
	'FILES_OUTDATED'			=> 	'Ανενημέρωτα αρχεία',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Ανενημέρωτα αρχεία</strong> - διαγράψτε αυτά τα αρχεία για αποφυγή προβλημάτων ασφαλείας.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Παρακαλώ διαγράψτε όλα τα ανενημέρωτα αρχεία από τον διακομιστή για να συνεχίσει η αναβάθμιση.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Δεν βρέθηκαν ανενημέρωτα αρχεία, μπορείτε να συνεχίσετε με την αναβάθμιση.',

	'UPDATE_INSTALLATION'			=> 	'Αναβάθμιση Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Η επιλογή αυτή θα αναβαθμίσει το Board3 Portal στην τελευταία έκδοση.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Αναβαθμίσατε το Board3 Portal επιτυχώς σε v%s<br/><br/><strong>Διαγράψτε, μετακινήστε ή μετονομάστε τον φάκελο "install" πριν χρησιμοποιήσετε το φόρουμ σας. Οσο υπάρχει αυτός ο φάκελος, θα μπορείτε μόνο να έχετε πρόσβαση τον ΠΕΔ.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Καλωσήλθατε στην Απεγκατάσταση',
	'UNINSTALL_INTRO_BODY'			=> 	'Ο εγκαταστάτης θα σας οδηγήσει κατά την απεγκατάσταση του Board3 Portal από το φόρουμ phpBB.',
	'CAT_UNINSTALL'					=> 	'Απεγκατάσταση',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Το Board3 Portal αφαιρέθηκε.</h1>
									Εχετε αφαιρέσει επιτυχώς το Board3 Portal.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Διαγράψτε, μετακινήστε ή μετονομάστε τον φάκελο "install" πριν χρησιμοποιήσετε το φόρουμ σας. Οσο υπάρχει αυτός ο φάκελος, θα μπορείτε μόνο να έχετε πρόσβαση τον ΠΕΔ.<br /><br />Σιγουρευτείτε ότι έχετε διαγράψει όλα τα αρχεία του Portal και αντιστρέψτε όλες τις επεξεργασίες που κάνατε κατά την εγκατάσταση στα γνήσια αρχεία του phpBB.</strong></p>',

	'SUPPORT_BODY'		=> 	'Υποστήριξη για την τελευταία σταθερή έκδοση του Board3 Portal μπορεί να δωθεί δωρεάν για:</p><ul><li>Εγκατάσταση</li><li>Τεχνικές ερωτήσεις</li><li>θέματα λογισμικού</li><li>Ενημερώσεις (RC) ή σταθερές εκδόσεις </li></ul><p>Θα βρείτε υποστήριξη στα φόρουμ:</p><ul><li><a href="http://www.board3.de/">board3.de - Homepage of Kevin - δημιουργός MOD</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Προχωρήστε στο φόρουμ',
	'GOTO_PORTAL'		=> 	'Προχωρήστε στο Portal',
	
	'CAT_CONVERT'					=> 'Μετατροπή phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> 'Μετατρέπει το "phpBB3 Portal" σε "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Αφαίρεση phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> 'Αφαίρεση πινάκων από τη Β.Δεδομένων',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'Οι πίνακες του phpBB3 Portal αφαιρέθηκαν επιτυχώς. Προχωρήστε στο επόμενο βήμα για την εγκατάσταση του Board3 Portal.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'Το phpBB3 Portal έχει μετατραπεί επιτυχώς σε Board3 Portal v%s .<br /><br /><strong>Διαγράψτε, μετακινήστε ή μετονομάστε τον φάκελο "install" πριν χρησιμοποιήσετε το φόρουμ σας. Οσο υπάρχει αυτός ο φάκελος, θα μπορείτε μόνο να έχετε πρόσβαση τον ΠΕΔ.</strong>',
));

?>