<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 666 2010-07-28 14:40:39Z marc1706 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @ translated in Greek by diastasi (thraki.info) & phpBB3.gr
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Διαχείριση Πόρταλ',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'		=> 'Ευχαριστούμε που προτιμήσατε το πόρταλ board3. Σε αυτή τη σελίδα μπορείτε να διαχειριστείτε την Αρχική του φόρουμ σας. Οι επιλογές εδώ θα σας δώσουν μία γρήγορη επισκόπηση όλων των ρυθμίσεων του πόρταλ σας. Οι δεσμοί αριστερά της οθόνης σας επιτρέπουν τον έλεγχο κάθε λειτουργίας της αρχικής σας σελίδας.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Γενικές ρυθμίσεις',
	'PORTAL_ENABLE'							=> 'Ενεργοποίηση Πορτάλ',
	'PORTAL_ENABLE_EXPLAIN'					=> 'Απενεργοποιεί πλήρως το πορτάλ.',
	'PORTAL_LEFT_COLUMN'					=> 'Αριστερή στήλη ενεργή',
	'PORTAL_LEFT_COLUMN_EXPLAIN'			=> 'Αλλάξτε σε ΟΧΙ εάν θέλετε να απενεργοποιήσετε την αριστερή στήλη',
	'PORTAL_RIGHT_COLUMN'					=> 'Δεξιά στήλη ενεργή',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'			=> 'Αλλάξτε σε ΟΧΙ εάν θέλετε να απενεργοποιήσετε τη δεξιά στήλη',
	'PORTAL_VERSION_CHECK'					=> 'Ελεγχος έκδοσης Πόρταλ',
	'PORTAL_ADVANCED_STAT'					=> 'Μπλοκ προχωρημένων στατιστικών',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_LEADERS'						=> 'Μπλοκ ομάδας',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_LEADERS_EXT'					=> 'Εκτεταμένο μπλοκ ομάδας',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'Για να εμφανιστει το εκτεταμένο μπλοκ πρέπει να είναι ενεργοποιημένο το απλό μπλοκ ομάδας.<br />Το απλό μπλοκ εμφανίζει όλους τους διαχειριστές/συντονιστές, ενώ το εκτεταμένο εμφανίζει όλες τις μη-κρυφές ομάδες με λεζάντα.',
	'PORTAL_CLOCK'							=> 'Μπλοκ ρολογιού',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_LINK_US'						=> 'Μπλοκ Δεσμού προς εμάς',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_SEARCH'							=> 'Μπλοκ αναζήτησης',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_WELCOME'						=> 'Κεντρικο Μπλοκ Καλωσορίσματος',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_WHOIS_ONLINE'					=> 'Ποιός είναι συνδεμένος?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_CHANGE_STYLE'					=> 'Ενναλάκτης Στυλ',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.<br /><span style="color:red">Σημείωση:</span> Εάν το "Παράκαμψη στυλ μέλους:" στις ρυθμίσεις του φόρουμ είναι στο "Ναι", αυτό το μπλοκ <strong>δεν θα εμφανιστεί</strong>, ανεξάρτητα με την ρύθμιση.',
	'PORTAL_MAIN_MENU'						=> 'Κυρίως μενού',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_PHPBB_MENU'						=> 'Μενού phpBB',
	'PORTAL_PHPBB_MENU_EXPLAIN'				=> 'Εμφανίζει το phpBB Header στο Πόρταλ.',
	'PORTAL_USER_MENU'						=> 'Μενού χρήστη / Πλαίσιο σύνδεσης',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_FORUM_INDEX'					=> 'Ευρετήριο Δ.Συζήτησης (Λίστα συζητήσεων)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'BLOCK_CHANGE_WARN'						=> 'Προσέξτε ότι κλείνοντας όλα τα block θα μείνει ή αρχική σας σελίδα κενή.<br />Επίσης, εάν απενεργοποιήσετε όλα τα μπλοκ στη μία πλευρά απενεργοποιήστε επίσης όλη την στήλη. Αλλιώς θα έχετε κενό χώρο στην αρχική σας.',
	
	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Μπλοκ τυχαίων μελών',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	
	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Προβολή αρίθμησης απαντήσεων και προβολών',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Ρύθμιση για συμπαγές μπλοκ.<br />Εαν Ναι, οι αριθμήσεις απαντήσεων και προβολών θα εμφανίζονται σε 2 εξτρα στήλες. Εαν Οχι, Απαντήσεις και προβολές θα εμφανίζονται κάτω από το όνομα της Δ.Συζήτησης. Επιλέξτε όχι έαν έχετε πρόβλημα με την προβολή των εξτρά στηλών λόγω του επιπλέον πλάτους που απαιτείται.', 

	// birthdays
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> 'Ρυθμίσεις γενεθλίων',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε τις πληροφορίες των γενεθλίων και μερικές ακόμη επιλογές.',
	'PORTAL_BIRTHDAYS'						=> 'Μπλοκ γενεθλίων',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Εμφανίζει το μπλοκ στο Πόρταλ.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Ημέρες προβολής γενεθλίων',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Πόσες ημέρες μετά να προβάλλονται για γενέθλια.',
	
	// global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Ρυθμίσεις γενικών ανακοινώσεων',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των ανακοινώσεων.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Προβολή γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Συμπαγές μπλοκ Γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Εαν επιλεγεί το Ναι γίνεται χρήση συμπαγούς μπλοκ, και Οχι γίνεται χρήση μεγάλου μπλοκ',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Αριθμός ανακοινώσεων στην αρχική',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Ημέρες προβολής της ανακοίνωσης',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Μέγιστο μήκος γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID Δ.Συζήτησης Γενικών ανακοινώσεων',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Δ.Συζητήσεις από όπου αντλούμε τα άρθρα. Αφήστε κενό για να παίρνει από όλα ή διαχωρήστε με κόμα για πολλαπλή επιλογή, π.χ. 1,2,5',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Εξαίρεσε Δ.Συζητήσεις',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN'=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ ανακοινώσεων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ ανακοινώσεων.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Ενεργές/ανενεργές προσβάσεις',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Να λαμβάνονται ή όχι υποψιν οι άδειες προβολής όταν εμφανίζονται οι ανακοινώσεις',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Ενεργοποίηση του συστήματος αρχειοθέτησης ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Εαν ενεργοποιηθεί, θα εμφανίζονται αριθμοί σελίδων.',

	// news
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Ρυθμίσεις νέων',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των νέων.',
	'PORTAL_NEWS'						=> 'Προβολή μπλοκ νέων',
	'PORTAL_NEWS_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_NEWS_STYLE'					=> 'Συμπαγές μπλοκ Νέων',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Εαν επιλεγεί Ναι, γίνεται χρήση συμπαγούς στύλ για τα νέα, εάν Οχι χρησιμοποιήται μεγάλο στυλ (προβολή κειμένου).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Προβολή όλων των άρθρων του φόρουμ',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Να περιλαμβάνει Σημειώσεις.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Αριθμός των νέων θεμάτων στην αρχική',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_NEWS_LENGTH'				=> 'Μέγιστο μήκος των νέων θεμάτων',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_NEWS_FORUM'					=> 'ID Δ.Συζήτησης νεων',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Δ.Συζήτηση απο όπου θα τραβήξουμε τα θέματα. Αφήστε κενό για όλα και διαχωρήστε με κόμμα για πολλαπλή επιλογή, π.χ. 1,2,5',
	'PORTAL_NEWS_EXCLUDE'				=> 'Εξαίρεση Δ.συζήτησης',
	'PORTAL_NEWS_EXCLUDE_EXPLAIN'		=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ νέων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ νέων.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Ενεργές/ανενεργές προσβάσεις',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Να λαμβάνονται ή όχι υποψιν οι άδειες προβολής όταν εμφανίζονται τα νέα',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Ταξινόμηση ως προς τις νεώτερες δημοσιεύσεις',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Οταν ενεργοποιείται, οι νεώτερες δημοσιέυσεις θα ταξινομούνται. Οταν απενεργοποιείται θα ταξινομούνται τα νεώτερα θέματα.',
	'PORTAL_NEWS_ARCHIVE'				=> 'νεργοποίηση του συστήματος αρχειοθέτησης νέων',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Εαν ενεργοποιηθεί, θα εμφανίζονται αριθμοί σελίδων.',

	// recent topics
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Ρυθμίσεις Πρόσφατων θεμάτων',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές Πρόσφατων θεμάτων.',
	'PORTAL_RECENT'							=> 'Προβολή μπλοκ πρόσφατων θεμάτων',
	'PORTAL_RECENT_EXPLAIN'					=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_MAX_TOPIC'						=> 'Οριο πρόσφατων ανακοινώσεων/ενεργών θεμάτων',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Οριο χαρακτήρων πρόσφατων θεμάτων',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_RECENT_FORUM'					=> 'Δ.Συζητήσεις πρόσφατων θεμάτων',
	'PORTAL_RECENT_FORUM_EXPLAIN'			=> 'Δ.Συζήτηση(εις) από όπου προβάλλονται θέματα, αφήστε κενό για προβολή από όλες τις Δ.Συζητήσεις. Εάν η &#39;Εξαίρεση Δ.Συζητήσεων&#39; ρυθμιστεί σε &#39;Ναι&#39;, επιλέξτε τις Δ.Συζητήσεις προς εξαίρεση.<br />Εάν ή &#39;Εξαίρεση Δ.Συζητήσεων&#39; ρυθμιστεί σε &#39;Οχι&#39; επιλέξτε τις Δ.Συζητήσεις που θα προβάλλονται.<br />Πολλαπλή επιλογή/αποεπιλογή με πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Εξαίρεση Δ.Συζητήσεων',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'			=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ πρόσφατων θεμάτων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ πρόσφατων θεμάτων.',

	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Ρυθμίσεις Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές του PayPal.',
	'PORTAL_PAY_C_BLOCK'					=> 'Προβολή κεντρικου μπλοκ Paypal',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_PAY_S_BLOCK'					=> 'Προβολή μικρού μπλοκ paypal',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_PAY_ACC'						=> 'Λογαριασμός Paypal που θα χρησιμοποιηθεί',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Δώστε την διεύθυνση mail του Paypal π.χ. xxx@xxx.com',

	// newest members
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Ρυθμίσεις τελευταίων μελών',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των τελευταίων μελών.',
	'PORTAL_LATEST_MEMBERS'					=> 'Προβολή μπλοκ τελευταίων μελών',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Οριο εμφάνισης τελευταίων μελών',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> 'Το 0 σημαίνει απεριόριστο',

	// bots
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Ρυθμίσεις επισκέψεων bots',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές επισκέψεων bot.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Προβολή μπλοκ επισκέψεων bots',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Πόσα bots θα εμφανίζονται',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> 'Το 0 σημαίνει απεριόριστο',

	// polls   
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Ρυθμίσεις Δημοψηφισμάτων',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές δημοψηφισμάτων.',
	'PORTAL_POLL_TOPIC'					=> 'Προβολή μπλοκ δημοψηφισμάτων',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_POLL_TOPIC_ID'				=> 'id Δ.Συζήτησης Δημοψηφισμάτων',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Τα id των Δ.Συζητήσεων από όπου τα δημοψηφίσματα θα εμφανίζονται. Αφήστε κενό για όλα και διαχωρήστε με κόμμα για πολλαπλή επιλογή, π.χ. 1,2,5',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Εξαίρεση Δ.συζήτησης',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'	=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ δημοψηφισμάτων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ δημοψηφισμάτων.',
	'PORTAL_POLL_LIMIT'					=> 'Οριο προβολής δημοψηφισμάτων',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Ο αριθμός των δημοψηφισμάτων που θέλετε να προβάλονται στην αρχική σελίδα.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Επέτρεψε ψήφο',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Επιτρέπει σε χρήστες με ανάλογα δικαιώματα να ψηφίζουν από την αρχική σελίδα.',
	'PORTAL_POLL_HIDE'					=> 'Απόκρυψη ληγμένων δημοψηφισμάτων?',

	// peak posters
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Ρυθμίσεις κορυφαίων συγγραφέων',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των κορυφαίων συγγραφέων.',
	'PORTAL_TOP_POSTERS'                  		=> 'Προβολή μπλοκ κορυφαίων συγγραφέων',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Πόσοι κορυφαίοι συγγραφείς θα εμφανίζονται',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> 'Το 0 σημαίνει απεριόριστο',

	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Ρύθμιση πλάτους αριστερής και δεξιάς στήλης',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Πλάτος αριστερής στήλης',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Το πλάτος της αριστερής στήλης σε pixel, προτείνεται τιμή 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Πλάτος δεξιάς στήλης',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Το πλάτος της δεξιάς στήλης σε pixel, προτείνεται τιμή 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Ρυθμίσεις συννημένων',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των συννημένων.',
	'PORTAL_ATTACHMENTS'								=> 'Προβολή μπλοκ συννημένων',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Οριο εμφανιζόμενων συννημένων',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Id Δ.Συζητήσεων για συννημένα',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Τα id Δ.Συζητήσεων από όπου θα εμφανίζονται τα συννημένα. Αφήστε κενό για όλα και διαχωρήστε με κόμμα για πολλαπλή επιλογή, π.χ. 1,2,5.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Εξαίρεση Δ.συζήτησης',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'			=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ συνημμένων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ συνημμένων.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Οριο χαρακτήρων για κάθε συνημμένο',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'				=> '0 σημαίνει άπειρο',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Τύποι αρχείων',
	'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN' 				=> 'Εαν το &#39;Εξαίρεση τύπων αρχείου&#39; οριστεί σε &#39;Ναι&#39;, επιλέξτε τους τύπους αρχείου που θέλετε να εξαιρέσετε.<br />Εάν το &#39;Εξαίρεση τύπων αρχείου&#39; οριστεί σε &#39;Οχι&#39; επιλέξτε τους τύπους αρχείου που θέλετε να προβάλλονται.<br />Πολλαπλή επιλογή/αποεπιλογή τύπων με <samp>CTRL</samp> και κλικ.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Εξαίρεση Τύπων αρχείων',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'				=> 'Επιλέξτε &#39;Ναι&#39; εάν θέλετε να εξαιρέσετε τους επιλεγμένους τύπους αρχείων στο μπλοκ συνημμένων, και &#39;Οχι&#39; εάν θέλετε να βλέπετε μόνο τους επιλεγμένους τύπους αρχείων στο μπλοκ συνημμένων.',
	
	// friends
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Ρυθμίσεις φίλων',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές φίλων.',
	'PORTAL_FRIENDS'						=> 'Προβολή μπλοκ φίλων',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Εμφάνιση μπλοκ φίλων',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Οριο εμφανιζόμενων φίλων',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Περιορίζει τον αριθμό των εμφανιζόμενων φίλων.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Ρυθμίσεις λέξεων κλειδιών',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές των λέξεων κλειδιών.',
	'PORTAL_WORDGRAPH'						=> 'Προβολή μπλοκ λέξεων κλειδιών',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.<br /><strong>Οι λέξεις κλειδιά δεν λειτουργεί όταν επιλεχθεί σαν αναζήτηση το fulltext mysql.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Πόσες λέξεις θα εμφανίζονται',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Να περιλαμβάνεται ο αριθμός εμφάνισης των λέξεων',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Προβολή αριθμού εμφάνισης ανά λέξη π.χ. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Αναλογία μεγέθους λέξεων',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Επιλέξτε αναλογία μεγέθους λέξεων (μικρότερο/μεγαλύτερο), εξορισμού = 18',

	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Ρυθμίσεις καλοσωρίσματος',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές μηνυμάτων καλωσορίσματος.',
	'PORTAL_WELCOME_INTRO'					=> 'Μήνυμα καλοσωρίσματος',
	'PORTAL_WELCOME_GUEST'					=> 'Μήνυμα καλοσωρίσματος μόνο για επισκέπτες?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Αλλαγή του Μηνύματος καλοσωρίσματος (επιτρέπονται BBCode).',
	
	// links
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Ρυθμίσεις δεσμών',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Ρύθμιση των δεσμών του μπλοκ δεσμών.',
	'PORTAL_LINKS'						=> 'Μπλοκ δεσμών',
	'PORTAL_LINKS_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_LINK_TEXT'					=> 'Κείμενο/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Το κείμενο ακολουθούμενο από το url για τον δεσμό. Χρησιμοποιήστε τα πλήκτρα για διαγραφή ή αναδιάταξη των δεσμών. Μην ξεχάσετε το http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Προσθήκη δεσμού',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Κάντε κλίκ στο κείμενο για δημιουργία νέου δεσμού.',
	'PORTAL_LINK_ADD'					=> '<strong>Προσθήκη</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Ρυθμίσεις προσαρμοσμένου μπλοκ',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Εδώ μπορείτε να αλλάξετε τα προσαρμοσμένα σας μπλοκ. Αυτά τα μπλοκ συμπληρώνονται με HTML ή BBCode για διάφορους σκοπούς όπως διαφημίσεις, βίντεο,εικόνες, κείμενο ή flash. Απλά προσθέστε τον απαραίτητο κώδικα.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Ρυθμίσεις μικρού προσαρμοσμένου μπλοκ',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Τίτλος για το μικρό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Εδώ μπορείτε να αλλάξετε τον εμφανιζόμενο τίτλο του μικρού προσαρμοζόμενου μπλοκ.',
	'PORTAL_CUSTOM_SMALL'					=> 'Προβολή του μικρού προσαρμοσμένου μπλοκ',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'Ενεργοποίηση BBCode για το μικρό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode μπορεί να χρησιμοποιηθεί σε αυτό το πλαίσιο. Εαν δεν ενεργοποιηθεί το BBCode, θα αναγνωρίζεται η HTML.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Κώδικας για Code το μικρό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Προσθέστε εδώ τον κώδικα για το μικρό προσαρμοσμένο μπλοκ (HTML ή BBCode).',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Προσαρμογή ρυθμίσεων για το κεντρικό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_CENTER'					=> 'Προβολή του κεντρικού προσαρμοσμένου μπλοκ',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Τίτλος για το κεντρικό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Εδώ μπορείτε να αλλάξετε τον εμφανιζόμενο τίτλο του κεντρικού προσαρμοζόμενου μπλοκ.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'Ενεργοποίηση BBCode για το κεντρικό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode μπορεί να χρησιμοποιηθεί σε αυτό το πλαίσιο. Εαν δεν ενεργοποιηθεί το BBCode, θα αναγνωρίζεται η HTML.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Κώδικας για Code το κεντρικό προσαρμοσμένο μπλοκ',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Προσθέστε εδώ τον κώδικα για το κεντρικό προσαρμοσμένο μπλοκ (HTML ή BBCode).',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Ρυθμίσεις μίνι ημερολογίου',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Εδώ αλλάζετε γενικές και ειδικές επιλογές του ημερολογίου.',
	'PORTAL_MINICALENDAR'						=> 'Προβολή μπλοκ μίνι ημερολογίου',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Εμφάνιση του μπλοκ στην αρχική.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Χρώμα ενεργής ημέρας',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX ή ονόματα χρωμάτων επιτρέπονται όπως #FFFFFF για άσπρο, ή ονόματα χρωμάτων όπως violet.',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'			=> 'Χρώμα για Κυριακή',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'	=> 'HEX ή ονόματα χρωμάτων επιτρέπονται όπως #FFFFFF για άσπρο, ή ονόματα χρωμάτων όπως violet.',
	'PORTAL_LONG_MONTH'							=> 'Προβολή πλήρους ονόματος μήνα',
	'PORTAL_LONG_MONTH_EXPLAIN'					=> 'Εαν απενεργοποιηθεί τα ονόματα θα μικρύνουν π.χ. Αυγ. αντί Αύγουστος.',
	'PORTAL_SUNDAY_FIRST'						=> 'Πρώτη ημέρα της εβδομάδας',
	'PORTAL_SUNDAY_FIRST_EXPLAIN'				=> 'Ανενεργό, το ημερολόγιο θα δείχνει Δε. --> Κυ., αλλιώς Κυ. --> Δε.',
));

/**
* A copy of Handyman` s MOD version check, to view it on the portal general settings
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> 'Ανακοίνωση εκδόσεων',
	'CURRENT_VERSION'		=> 'Τρέχουσα έκδοση',
	'DOWNLOAD_LATEST'		=> 'Μεταφόρτωση τρέχουσας έκδοσης',
	'LATEST_VERSION'		=> 'Τελευταία έκδοση',
	'NO_INFO'				=> 'Αποτυχία επικοικωνίας με διακομιστή Εκδόσεων',
	'NOT_UP_TO_DATE'		=> '%s δεν είναι ενημερωμένο',
	'RELEASE_ANNOUNCEMENT'	=> 'Θέμα ανακοινώσεων',
	'UP_TO_DATE'			=> '%s είναι ενημερωμένο',
	'VERSION_CHECK'			=> 'Ελεγχος έκδοςης MOD',
));

?>